body {
  margin: 0;
  font-family: 'Roboto Light', 'Roboto Medium', 'Roboto';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  position: absolute;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

* {
  font: 'Roboto';
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.leaflet-container {
  width: auto;
  height: 100vh;
}
